body {
    padding: 0px;
    font: 14px "Lucida Grande", Helvetica, Arial, sans-serif;
}

a {
    color: #00B7FF;
}

ul {
    margin: 0;
    padding: 0;
}

#accordion li {
    list-style-type: none;
    text-align: left;
    font-size: 1.1rem;
    line-height: 1.8rem;
}

#accordion li:hover {
    background: #c0c0c0
}